# attribute-create-form

## Overview

Form for creating a new product attribute with optional initial values.

## Screen Type

Form

### Form Details

#### Input Fields

| Field Name | Field Type      | Required (Yes/No) | Options / Lookup |
| ---------- | --------------- | ------------------ | ---------------- |
| Code       | text            | Yes                | —                |
| Name       | text            | Yes                | —                |
| Values     | repeatable-text | No                 | —                |

## Access Control

- [product-manager](../actors/product-manager.md)
